Search:

Type: Posts; User: ianmoone; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    4
    Views
    4,317

    Yeh I use firefox 12.0 which is the last...

    Yeh I use firefox 12.0 which is the last supported for windows 2000. internet explorer especially the older versions are really vulnerable anyway. Alot of exploits for it etc. I would stick to...
  2. Replies
    5
    Views
    3,894

    Regardless of it it was a dial up connection or...

    Regardless of it it was a dial up connection or not. The cpu speed should not be affected by it. unless there was a driveby download that installed a virus on the site. The most likely thing is...
  3. Replies
    9
    Views
    9,449

    Zonealarm for the win. Thanks for the compatible...

    Zonealarm for the win. Thanks for the compatible versions



    http://0110.hostingsiteforfree.com/ip.php
    Windows 2000 For The Win
Results 1 to 3 of 3